@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,500,600,700&subset=latin,latin-ext);
@import "jquery/jquery-ui.min.css";
@import "bootstrap/bootstrap.min.css";
@import "fontawesome/font-awesome.min.css";


@import "fullcalendar/fullcalendar.css";
/*
@import "codemirror/codemirror.css";
@import "nvd3/nv.d3.css";

@import "blueimp/blueimp-gallery.min.css";
@import "rickshaw/rickshaw.css";
*/


@import "animate/animate.min.css";


/*Developer style changes - begins */
  /*Angular ng clock display fix - begins */

 [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-    ng-cloak {
      display: none !important;
  }
  /*Angular ng clock display fix - ends */

/* page title center*/
.panel-title-none{
    float:none !important;

}
/*end pagetitle*/
 /*Loader starts */
  .bg_load {
      position: fixed;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      background: #000;
      opacity:0.4;
      z-index:9999;
  }
  /*Loader ends */
/* form seprated change */
.form-seprated-vertical-line .form-group{
    border-bottom:0px !important;
}
.form-seprated-vertical-line{
    border-top:0px !important;
}
/*end form seprated change */
  /* Error message display in apply form - begins */
.is-danger {
  color: #a94442 !important;

 }
.error-box{
   border-color: #a94442 !important;
}
 /* Error message display in apply form - begins */

 /* For Datatable Buttons */
 .btn-rounded{
    border: none;
  }
 /* For Datatable Buttons */



.model-content-interview{
    width: 1200px !important;
}
.model-dialog-interview{
    width: 1000px !important;
}
  /* Center the contents of a table */
  .center-table td
  {
      text-align:center;
      vertical-align:middle;
  }
  /* End Center the contents of a table */

  .interview-scheduler{
    overflow-y: auto;
}


  /*For the message box forms - begins */
  /* full width modal popup */
.modal-body-full-height{
    min-height: 40vw !important;
}
.modal-content-full-width{
    width: 99vw !important;min-height: 40vw !important;
}
.toggleText{
    white-space: normal !important;
}
/*end full width modal popup */
  /* message box */
  .message-box-custom {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 1.0);
    z-index: 9999;
    float:left;
  }

  .message-box-custom.open {
    display: block;
  }
  .message-box-custom .mb-container {
    position: absolute;
    left: 0px;
    top: 0px;
  /*  background: rgba(0, 0, 0, 0.9);*/
    padding: 5px;
    width: 100%;
    background: rgba(0, 128, 128, 0.2) !important;
  }
  .message-box-custom .mb-container .mb-middle {
    width: 95%;
    left: 3%;
    position: relative;
    color: #FFF;

  }
  .message-box-custom .mb-container .mb-middle .mb-title {
    width: 100%;
    float: left;
    padding: 10px 0px 0px;
  /*  font-size: 31px;
    font-weight: 400;*/
    line-height: 36px;
  }

  .message-box-custom .mb-container .mb-middle .mb-title .fa,
  .message-box-custom .mb-container .mb-middle .mb-title .glyphicon {
    /*font-size: 38px;*/
    font-size:28px;
    float: left;
    margin-right: 10px;
  }
  .message-box-custom .mb-container .mb-middle .mb-content {
    width: 100%;
    float: left;
    padding: 10px 0px 0px;
    color:#000;
    background:#f1f5f9 !important;
  }
  .message-box-custom .mb-container .mb-middle .mb-content p {
    margin-bottom: 0px;
  }
  .message-box-custom .mb-container .mb-middle .mb-footer {
    width: 100%;
    float: left;
    padding: 10px 0px;
  }
  .message-box-custom.message-box-warning .mb-container {
    background: rgba(254, 162, 35, 0.9);
  }

  .message-box-custom.message-box-default .mb-container {
    background: rgba(0,0,0,0.2);
  }

  .message-box-custom.message-box-danger .mb-container {
    background: rgba(182, 70, 69, 0.9);
  }
  .message-box-custom.message-box-info .mb-container {
    background: rgba(63, 186, 228, 0.9);
  }
  .message-box-custom.message-box-success .mb-container {
    background: rgba(149, 183, 93, 0.9);
  }

  /** sidebar Changes **/
  #mCSB_1_container{
      padding-right: 0px;
  }

  /* end message box */

  /*For the message box forms - ends */

/* For datatable listing */

  .table-responsive th span{
    white-space: nowrap;
    padding-right: 25px;
  }
  .table-responsive th{
    padding-top: 10px !important;
  }
  table  tbody  td{
    font-weight: normal;
    font-size: 12px;
  }
  
/* EOF PREDEFINED CLASSES */
html * {
  outline: none !important;
}
html,
body {
  min-height: 100%;
  padding: 0px;
  margin: 0px;
  background: #f5f5f5 url('../img/bg.png') left top repeat;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: rgba(0,0,0,.99);
  overflow-x: hidden;
}
.body-full-height {
  height: 100%;
}
.body-full-height body {
  height: 100%;
}
.row {
  margin-left: 0px;
  margin-right: 0px;
}
.row [class^='col-xs-'],
.row [class^='col-sm-'],
.row [class^='col-md-'],
.row [class^='col-lg-'] {
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
.row.stacked [class^='col-xs-'],
.row.stacked [class^='col-sm-'],
.row.stacked [class^='col-md-'],
.row.stacked [class^='col-lg-'] {
  padding-left: 0px;
  padding-right: 0px;
}
/* PAGE CONTAINER */
.page-container {
  width: 100%;
  float: left;
  min-height: 100%;
  position: relative;
  /*background: rgba(37,88,109,.2);*/
  
  /* SIDEBAR */
  /* END SIDEBAR */
  /* CONTENT */
  /* END CONTENT */
  /* RTL CONTENT MODE */
  /* END RTL CONTENT MODE */
}
.page-container .page-sidebar {
  width: 220px;
  float: left;
  position: relative;
  z-index: 3;
}
.page-container .page-sidebar.page-sidebar-fixed {
  position: fixed;
}
.page-container.page-container-wide .page-sidebar {
  width: 50px;
}
.page-container .page-content {
  min-height: 100%;
  margin-left: 220px;
  background: #f5f5f5 url('../img/bg.png') left top repeat;
  position: relative;
  zoom: 1;
}
.page-container .page-content:before,
.page-container .page-content:after {
  content: "";
  display: table;
}
.page-container .page-content:after {
  clear: both;
}
.page-container .page-content .content-frame {
  float: left;
  width: 100%;
  position: relative;
  background: #f5f5f5 url('../img/bg.png') left top repeat;
}
.page-container .page-content .content-frame .content-frame-top {
  float: left;
  width: 100%;
  line-height: 30px;
  padding: 13px 15px 15px;
  background: rgba(0, 0, 0, 0.02);
  border-bottom: 1px solid #DDD;
  border-top: 1px solid #DDD;
}
.page-container .page-content .content-frame .content-frame-top .page-title {
  padding: 0px;
  width: auto;
}
.page-container .page-content .content-frame .content-frame-top .page-title h2 {
  margin-bottom: 0px;
  font-size: 22px;
}
.page-container .page-content .content-frame .content-frame-left {
  float: left;
  width: 300px;
  padding: 10px;
  min-height: 100%;
  background: rgba(0, 0, 0, 0.02);
  border-right: 1px solid #DDD;
}
.page-container .page-content .content-frame .content-frame-left.padding-0 {
  padding: 0px;
}
.page-container .page-content .content-frame .content-frame-left .block {
  padding: 0px;
  margin-bottom: 20px;
}
.page-container .page-content .content-frame .content-frame-left h4 {
  margin-top: 10px;
}
.page-container .page-content .content-frame .content-frame-left > .form-group {
  margin-bottom: 20px;
}
.page-container .page-content .content-frame .content-frame-right {
  float: right;
  width: 300px;
  padding: 10px;
  min-height: 100%;
  background: rgba(0, 0, 0, 0.02);
  border-left: 1px solid #DDD;
}
.page-container .page-content .content-frame .content-frame-right.padding-0 {
  padding: 0px;
}
.page-container .page-content .content-frame .content-frame-right.padding-0 .block {
  padding: 10px;
}
.page-container .page-content .content-frame .content-frame-right h4 {
  margin-top: 10px;
}
.page-container .page-content .content-frame .content-frame-right .block {
  padding: 0px;
  margin-bottom: 20px;
}
.page-container .page-content .content-frame .content-frame-right > .form-group {
  margin-bottom: 20px;
}
.page-container .page-content .content-frame .content-frame-body {
  padding: 70px 10px 10px 10px;
  margin-left: 300px;
}
.page-container .page-content .content-frame .content-frame-body.content-frame-body-left {
  margin-left: 0px;
  margin-right: 300px;
}
.page-container .page-content .content-frame .content-frame-left-toggle,
.page-container .page-content .content-frame .content-frame-right-toggle {
  display: none;
  margin-left: 5px;
}
.page-container .page-content .page-content-wrap {
  float: left;
  width: 100%;
}
.page-container.page-container-wide .page-content {
  margin-left: 50px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.page-container.page-navigation-toggled .page-content {
  margin-left: 50px;
}
.page-container.page-mode-rtl .page-sidebar {
  float: right;
}
.page-container.page-mode-rtl .page-sidebar.page-sidebar-fixed {
  right: 0px;
}
.page-container.page-mode-rtl .page-content {
  margin-left: 0px;
  margin-right: 220px;
}
.page-container.page-mode-rtl.page-container-wide .page-content {
  margin-right: 50px;
}
.page-container.page-navigation-top .page-content {
  margin-left: 0px;
}
.page-container.page-navigation-top-fixed .x-navigation.x-navigation-horizontal {
  position: fixed;
  padding-right: 220px;
  top: 0px;
}
.page-container.page-navigation-top-fixed .page-content {
  padding-top: 50px;
}
.page-container.page-navigation-top-fixed.page-navigation-toggled .x-navigation.x-navigation-horizontal {
  padding-right: 50px;
}
body.page-container-boxed {
  background: url("../img/backgrounds/wall_1.jpg") left top no-repeat fixed;
  padding: 20px 0px;
}
body.page-container-boxed .page-container {
  width: 1200px;
  float: none;
  margin: 0px auto;
  -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
/* END PAGE CONTAINER */
/* NAVIGATION */
.x-navigation,
.x-navigation ul {
  width: 100%;
  padding: 0px;
  margin: 0px;
  float: left;
  list-style: none;
  display: block;
  z-index: 3;
}
.x-navigation {
  /*background: rgba(37,88,109,.4);*/
  background: #1b1e24;
  /* NAV LIST ELEMENT */
  /* END NAV LIST ELEMENT */
  /* NAV LIST FIRST ELEMENT */
  /* END NAV LIST FIRST ELEMENT */
  /* NAV HORIZONTAL MODE */
  /* END NAV HORIZONTAL MODE */
  /* NAV MINIMIZED MODE */
  /* END NAV MINIMIZED MODE */
  /* X-NAVIIGATION CUSTOM */
  /* END X-NAVIGATION CUSTOM */
  /* NAV SEARCH */
  /* END NAV SEARCH */
  /* NAV INFORMER */
  /* END NAV INFORMER */
}
.x-navigation li {
  float: left;
  display: block;
  width: 100%;
  padding: 0px;
  margin: 0px;
  position: relative;
}
.x-navigation li > a {
  display: block;
  float: left;
  width: 100%;
  line-height: 19px;
  color: #8b91a0;
  font-size: 13px;
  font-weight: 400;
  padding: 15px 10px 15px 15px;
  text-decoration: none;
  border-bottom: 1px solid #17191e;
  vertical-align: text-bottom;
}
.x-navigation li > a .fa,
.x-navigation li > a .glyphicon {
  color: #8b91a0;
  text-align: center;
  width: 20px;
  font-size: 14px;
  margin-right: 10px;
  vertical-align: baseline;
  -webkit-transition: color 200ms ease;
  -moz-transition: color 200ms ease;
  -ms-transition: color 200ms ease;
  -o-transition: color 200ms ease;
  transition: color 200ms ease;
}
.x-navigation li > a:hover {
  background: #262a33;
  color:#fff;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.x-navigation li > a:hover .fa,
.x-navigation li > a:hover .glyphicon {
  color: #fff;
}
.x-navigation li > ul {
  background: #17191e;
  max-height: 0px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  overflow: hidden;
}
.x-navigation li > ul li > a {
  font-size: 12px;
  line-height: 19px;
  font-weight: 400;
  padding: 12px 10px;
  border-bottom-color: #121418;
}
.x-navigation li > ul li > a:hover {
  background: #121418;
  color: #ffffff;
}
.x-navigation li > ul li.active > a {
  background: #121418;
  color: #ffffff;
}
.x-navigation li.xn-openable:before {
  position: absolute;
  font-family: "FontAwesome";
  content: "\f196";
  font-size: 14px;
  width: 20px;
  height: 20px;
  color: #ffffff;
  right: 0px;
  top: 12px;
  cursor: pointer;
}
.x-navigation li.active.xn-openable:before {
  content: "\f147";
}
.x-navigation li.active > a {
  background: #1caf9a;
  color:#fff;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.x-navigation li.active > a .fa,
.x-navigation li.active > a .glyphicon {
  color: #fff;
}
.x-navigation li.active > ul {
  max-height: 1200px;
}
.x-navigation li.xn-title {
  padding: 20px 10px 10px;
  line-height: 20px;
  font-weight: 300;
  font-size: 13px;
  color: #8b91a0;
  border-bottom: 1px solid #17191e;
}
.x-navigation > li.xn-openable:before {
  top: 15px;
}
.x-navigation > li > ul > li > a {
  padding-left: 25px;
}
.x-navigation > li > ul > li > a:hover {
  padding-left: 30px;
}
.x-navigation > li > ul > li.active > a {
  padding-left: 30px;
}
.x-navigation > li > ul > li > ul > li > a {
  padding-left: 40px;
}
.x-navigation > li > ul > li > ul > li > a:hover {
  padding-left: 45px;
}
.x-navigation > li > ul > li > ul > li.active > a {
  padding-left: 45px;
}
.x-navigation > li > ul > li > ul > li > ul > li > a {
  padding-left: 50px;
}
.x-navigation > li > ul > li > ul > li > ul > li > a:hover {
  padding-left: 55px;
}
.x-navigation > li > ul > li > ul > li > ul > li.active > a {
  padding-left: 55px;
}
.x-navigation > li > ul > li > ul > li > ul > li > ul > li > a {
  padding-left: 60px;
}
.x-navigation > li > ul > li > ul > li > ul > li > ul > li > a:hover {
  padding-left: 65px;
}
.x-navigation > li > ul > li > ul > li > ul > li > ul > li.active > a {
  padding-left: 65px;
}
.x-navigation > li:last-child > a {
  -moz-border-radius: 0px 0px 0px 5px;
  -webkit-border-radius: 0px 0px 0px 5px;
  border-radius: 0px 0px 0px 5px;
  border-bottom: 0px;
}
.x-navigation.x-navigation-horizontal {
  height: 50px;
  background: #1d2127;
}
.x-navigation.x-navigation-horizontal .xn-logo a {
  border-bottom: 0px;
  width: 200px;
}
.x-navigation.x-navigation-horizontal > li.xn-openable:before {
  display: none;
}
.x-navigation.x-navigation-horizontal > li > a {
  padding: 15px;
  border-bottom: 0px;
  line-height: 20px;
  color: #ffffff;
  text-shadow: none;
}
.x-navigation.x-navigation-horizontal > li > a:hover {
  background: #282d36;
}
.x-navigation.x-navigation-horizontal > li > a:hover .fa,
.x-navigation.x-navigation-horizontal > li > a:hover .glyphicon {
  color: #697b92;
}
.x-navigation.x-navigation-horizontal > li > a .fa,
.x-navigation.x-navigation-horizontal > li > a .glyphicon {
  color: #ffffff;
}
.x-navigation.x-navigation-horizontal > li.active > a {
  background: #282d36;
}
.x-navigation.x-navigation-horizontal > li.active > a .fa,
.x-navigation.x-navigation-horizontal > li.active > a .glyphicon {
  color: #697b92;
}
.x-navigation.x-navigation-horizontal > li ul {
  width: 220px;
  position: absolute;
  overflow: visible;
  display: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  z-index: 3;
}
.x-navigation.x-navigation-horizontal > li ul ul.xn-drop-white:after {
  border-right-color: #FFF;
}
.x-navigation.x-navigation-horizontal > li > ul {
  top: 60px;
  left: 0px;
}
.x-navigation.x-navigation-horizontal > li > ul.xn-drop-white:after {
  border-bottom-color: #FFF;
}
.x-navigation.x-navigation-horizontal > li > ul.xn-drop-left {
  left: auto;
  right: 0px;
}
.x-navigation.x-navigation-horizontal > li > ul.xn-drop-left.xn-drop-white ul:after {
  border-left-color: #FFF;
}
.x-navigation.x-navigation-horizontal > li > ul:after {
  bottom: 100%;
  left: 27px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #1b1e24;
  border-width: 5px;
  margin-left: -5px;
}
.x-navigation.x-navigation-horizontal > li > ul.xn-drop-left:after {
  right: 20px;
  left: auto;
}
.x-navigation.x-navigation-horizontal > li > ul.xn-drop-left:after ul {
  left: auto;
  right: 230px;
}
.x-navigation.x-navigation-horizontal > li > ul.xn-drop-left:after ul:after {
  right: auto;
  left: 100%;
  border: solid transparent;
  border-left-color: #1b1e24;
  border-width: 5px;
  margin-right: -5px;
}
.x-navigation.x-navigation-horizontal > li > ul ul {
  top: 0px;
  right: -230px;
}
.x-navigation.x-navigation-horizontal > li > ul ul:after {
  right: 100%;
  top: 23px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-right-color: #1b1e24;
  border-width: 5px;
  margin-top: -5px;
}
.x-navigation.x-navigation-horizontal > li > ul li > a {
  padding-left: 10px;
}
.x-navigation.x-navigation-horizontal > li > ul li > a:hover {
  padding-left: 15px;
}
.x-navigation.x-navigation-horizontal > li > ul li.active > a {
  padding-left: 15px;
}
.x-navigation.x-navigation-horizontal > li li {
  width: 100%;
}
.x-navigation.x-navigation-horizontal > li li:first-child a {
  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
  border-radius: 3px 3px 0px 0px;
}
.x-navigation.x-navigation-horizontal > li li:last-child a {
  -moz-border-radius: 0px 0px 3px 3px;
  -webkit-border-radius: 0px 0px 3px 3px;
  border-radius: 0px 0px 3px 3px;
  border-bottom-color: transparent;
}
.x-navigation.x-navigation-horizontal > li li.xn-openable:before {
  content: "\f105";
}
.x-navigation.x-navigation-horizontal > li li.active.xn-openable:before {
  content: "\f104";
}
.x-navigation.x-navigation-horizontal > li:last-child > a {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.x-navigation.x-navigation-horizontal > li.last > a {
  -moz-border-radius: 0px 5px 0px 0px;
  -webkit-border-radius: 0px 5px 0px 0px;
  border-radius: 0px 5px 0px 0px;
}
.x-navigation.x-navigation-horizontal li {
  width: auto;
  position: relative;
}
.x-navigation.x-navigation-horizontal li.active > ul {
  display: block;
}
.x-navigation.x-navigation-horizontal li.xn-openable > a {
  padding-right: 20px;
}
.x-navigation.x-navigation-horizontal ul.xn-drop-white {
  background: #FFF;
}
.x-navigation.x-navigation-horizontal ul.xn-drop-white ul {
  background: #FFF;
}
.x-navigation.x-navigation-horizontal ul.xn-drop-white ul:after {
  border-right-color: #FFF;
}
.x-navigation.x-navigation-horizontal ul.xn-drop-white li > a {
  color: #333;
  text-shadow: none;
  border-bottom: 1px solid #E9E9E9;
}
.x-navigation.x-navigation-horizontal ul.xn-drop-white li > a:hover {
  background: #F5F5F5;
  color: #333;
}
.x-navigation.x-navigation-horizontal ul.xn-drop-white li > a .fa,
.x-navigation.x-navigation-horizontal ul.xn-drop-white li > a .glyphicon {
  color: #1b1e24;
}
.x-navigation.x-navigation-horizontal ul.xn-drop-white li.active > a {
  color: #333;
  text-shadow: none;
  border-bottom: 1px solid #E9E9E9;
}
.x-navigation.x-navigation-horizontal ul.xn-drop-white li.active.xn-openable:before {
  color: #333;
}
.x-navigation.x-navigation-horizontal .xn-icon-button > a {
  padding: 15px 10px;
  text-align: center;
  width: 50px;
}
.x-navigation.x-navigation-horizontal .xn-icon-button > a .fa,
.x-navigation.x-navigation-horizontal .xn-icon-button > a .glyphicon {
  margin: 0px;
}
.x-navigation.x-navigation-horizontal .xn-search {
  padding: 10px 5px;
}
.x-navigation.x-navigation-horizontal .xn-search input {
  width: 100px;
}
.x-navigation.x-navigation-horizontal .xn-search input:focus {
  width: 200px;
}
.x-navigation.x-navigation-horizontal .xn-search:before {
  left: 5px;
}
.x-navigation.x-navigation-minimized {
  width: 50px;
}
.x-navigation.x-navigation-minimized .xn-text {
  display: none;
}
.x-navigation.x-navigation-minimized .xn-visible {
  display: block;
}
.x-navigation.x-navigation-minimized li {
  width: auto;
  position: relative;
}
.x-navigation.x-navigation-minimized li.xn-profile .profile-mini {
  display: block;
}
.x-navigation.x-navigation-minimized li.xn-profile .profile:after {
  right: 100%;
  top: 23px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-right-color: #1b1e24;
  border-width: 5px;
  margin-top: -5px;
}
.x-navigation.x-navigation-minimized li.xn-title {
  display: none;
}
.x-navigation.x-navigation-minimized li.active > ul {
  display: block;
}
.x-navigation.x-navigation-minimized li ul {
  top: 0px;
  right: -230px;
  -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
}
.x-navigation.x-navigation-minimized li ul:after {
  right: 100%;
  top: 23px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-right-color: #1b1e24;
  border-width: 5px;
  margin-top: -5px;
}
.x-navigation.x-navigation-minimized li ul li > a {
  padding-left: 15px !important;
}
.x-navigation.x-navigation-minimized li ul li > a:hover {
  padding-left: 20px !important;
}
.x-navigation.x-navigation-minimized li ul li.active > a {
  padding-left: 20px !important;
}
.x-navigation.x-navigation-minimized li ul li:first-child > a {
  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
  border-radius: 3px 3px 0px 0px;
}
.x-navigation.x-navigation-minimized li ul li:last-child > a {
  border-bottom: 0px;
  -moz-border-radius: 0px 0px 3px 3px;
  -webkit-border-radius: 0px 0px 3px 3px;
  border-radius: 0px 0px 3px 3px;
}
.x-navigation.x-navigation-minimized > li {
  width: 100%;
}
.x-navigation.x-navigation-minimized > li > a {
  padding: 15px 10px;
  text-align: center;
}
.x-navigation.x-navigation-minimized > li > a .fa,
.x-navigation.x-navigation-minimized > li > a .glyphicon {
  margin: 0px;
}
.x-navigation.x-navigation-minimized > li ul {
  width: 220px;
  position: absolute;
  overflow: visible;
  display: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.x-navigation.x-navigation-minimized > li li {
  width: 100%;
}
.x-navigation.x-navigation-minimized > li li.xn-openable:before {
  content: "\f105";
}
.x-navigation.x-navigation-minimized > li li.active.xn-openable:before {
  content: "\f104";
}
.x-navigation.x-navigation-minimized > li.active:before,
.x-navigation.x-navigation-minimized > li.xn-openable:before {
  display: none;
}
.x-navigation.x-navigation-minimized > li.xn-logo > a:first-child {
  padding: 0px;
  width: 50px;
  background-image: url("../img/logo-small.png");
}
.x-navigation.x-navigation-minimized .xn-search input {
  width: 30px;
  padding: 0px 2px 0px 28px;
}
.x-navigation.x-navigation-minimized .xn-search input:focus {
  width: 200px;
  padding: 0px 8px 0px 28px;
}
.x-navigation.x-navigation-custom li ul {
  background: #14171b;
}
.x-navigation.x-navigation-custom li > a {
  border-bottom: 0px;
}
.x-navigation.x-navigation-custom li > a:hover {
  background: #121418;
}
.x-navigation.x-navigation-custom li > a:hover .fa,
.x-navigation.x-navigation-custom li > a:hover .glyphicon {
  color: #b5c1d1;
}
.x-navigation.x-navigation-custom li > a .fa,
.x-navigation.x-navigation-custom li > a .glyphicon {
  color: #DDD;
}
.x-navigation.x-navigation-custom li.active > a {
  background: #121418;
}
.x-navigation.x-navigation-custom li.active > a .fa,
.x-navigation.x-navigation-custom li.active > a .glyphicon {
  color: #b5c1d1;
}
.x-navigation.x-navigation-custom > li > a {
  padding: 12px 10px 12px 12px;
  border-bottom: 0px;
  font-size: 13px;
  color: #CCC;
  border-left: 3px solid transparent;
}
.x-navigation.x-navigation-custom > li > a:hover {
  color: #FFF;
  background: #1f232a;
}
.x-navigation.x-navigation-custom > li.active > a {
  color: #FFF;
  background: #1f232a;
  border-left: 3px solid #b5c1d1;
}
.x-navigation.x-navigation-custom > li.xn-openable:before {
  color: #CCC;
  top: 12px;
}
.x-navigation.x-navigation-custom > li.xn-title {
  border-bottom: 0px;
}
.x-navigation.x-navigation-custom > li.xn-logo > a {
  border-left: 0px;
}
.x-navigation.x-navigation-custom > li.xn-logo > a:hover {
  background-color: #0c0d10;
}
.x-navigation.x-navigation-custom.x-navigation-minimized > li > a {
  padding: 15px 10px 15px 7px;
}
.x-navigation.x-navigation-custom.x-navigation-minimized > li.xn-profile > a {
  border-left: 0px;
  padding: 7px;
}
.x-navigation .xn-search {
  padding: 10px 10px 0px 9px;
  position: relative;
}
.x-navigation .xn-search input {
  width: 200px;
  height: 30px;
  padding: 0px 8px 0px 28px;
  line-height: 25px;
  border: 1px solid #101215;
  background: #14171b;
  color: #AAA;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.x-navigation .xn-search:before {
  content: "\f002";
  font-family: FontAwesome;
  position: absolute;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 17px;
  line-height: 28px;
  color: #AAA;
  left: 10px;
  top: 10px;
  z-index: 2;
  cursor: pointer;
}
.x-navigation .xn-visible {
  display: none;
}
.x-navigation .x-navigation-control {
  position: absolute;
  right: 0px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  display: none;
}
.x-navigation .x-navigation-control:hover {
  background: #0c0d10;
  border-bottom: 0px;
}
.x-navigation .x-navigation-control:before {
  position: absolute;
  font-family: "FontAwesome";
  content: "\f0c9";
  font-size: 14px;
  top: 14px;
  left: 20px;
  color: #FFF;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
}
.x-navigation > li.xn-logo > a {
  border-bottom: 0px;
}
.x-navigation > li.xn-logo > a:first-child {
 font-size: 25px;
 border-bottom: 0px;
 color: #FFF;
 height: 50px;
 text-align: center;
 background: #1d2127;
}
.x-navigation > li.xn-logo > a:first-child:hover {
  background-color: #1d2127;
}
.x-navigation > li.xn-profile {
  padding: 0px;
  border-bottom: 1px solid #14171b;
}
.x-navigation > li.xn-profile .profile-data-name {
  color: #ffffff;
}
.x-navigation > li.xn-profile .profile-mini {
  display: none;
  width: 50px;
  padding: 7px;
}
.x-navigation > li.xn-profile .profile-mini img {
  width: 36px;
  border: 2px solid #FFF;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
}
.x-navigation .informer {
  font-size: 11px;
  position: absolute;
  line-height: 20px;
  text-align: center;
  padding: 0px 5px;
  background: #BBB;
  right: 10px;
  top: 15px;
  color: #FFF;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.x-navigation .informer.pulsate {
  -webkit-animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation: pulsate 1s ease-out;
  -moz-animation-iteration-count: infinite;
  animation: pulsate 1s ease-out;
  animation-iteration-count: infinite;
}
.x-navigation .informer.informer-primary {
  background: #1b1e24;
}
.x-navigation .informer.informer-success {
  background: #95b75d;
}
.x-navigation .informer.informer-info {
  background: #1caf9a;
}
.x-navigation .informer.informer-warning {
  background: #1caf9a;
}
.x-navigation .informer.informer-danger {
  background: #E04B4A;
}
.x-navigation li li .informer {
  top: 12px;
}
.x-navigation .xn-icon-button .informer {
  left: auto;
  bottom: auto;
  right: 1px;
  top: 5px;
}
.page-container.page-mode-rtl .x-navigation.x-navigation-minimized li ul {
  top: 0px;
  right: auto;
  left: -230px;
}
.page-container.page-mode-rtl .x-navigation.x-navigation-minimized li ul:after {
  right: auto;
  left: 100%;
  border-right-color: transparent;
  border-left-color: #1b1e24;
}
.page-container.page-mode-rtl .x-navigation.x-navigation-minimized li .profile {
  right: auto;
  left: -230px;
}
.page-container.page-mode-rtl .x-navigation.x-navigation-minimized li .profile:after {
  right: auto;
  left: 100%;
  border-right-color: transparent;
  border-left-color: #1b1e24;
}
.page-container-boxed .x-navigation {
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
}
.page-container-boxed .x-navigation .xn-logo a {
  -moz-border-radius: 5px 0px 0px 0px;
  -webkit-border-radius: 5px 0px 0px 0px;
  border-radius: 5px 0px 0px 0px;
}
.page-container-boxed .x-navigation.x-navigation-horizontal {
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
.page-container-boxed .x-navigation.x-navigation-horizontal.x-navigation-panel {
  -moz-border-radius: 0px 5px 0px 0px;
  -webkit-border-radius: 0px 5px 0px 0px;
  border-radius: 0px 5px 0px 0px;
}
.page-container-boxed .page-container .page-content {
  -moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}
.page-container-boxed .page-container.page-mode-rtl .page-content {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.page-container-boxed .page-container.page-mode-rtl .page-sidebar .x-navigation {
  -moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}
.page-container-boxed .page-container.page-mode-rtl .page-sidebar .x-navigation .xn-logo a {
  -moz-border-radius: 0px 5px 0px 0px;
  -webkit-border-radius: 0px 5px 0px 0px;
  border-radius: 0px 5px 0px 0px;
}
.page-container-boxed .page-container.page-mode-rtl .x-navigation.x-navigation-horizontal {
  -moz-border-radius: 5px 0px 0px 0px;
  -webkit-border-radius: 5px 0px 0px 0px;
  border-radius: 5px 0px 0px 0px;
}
.page-container-boxed .page-container.page-mode-rtl .x-navigation.x-navigation-horizontal.x-navigation-panel {
  -moz-border-radius: 5px 0px 0px 0px;
  -webkit-border-radius: 5px 0px 0px 0px;
  border-radius: 5px 0px 0px 0px;
}
.page-container-boxed .page-container.page-mode-rtl .x-navigation.x-navigation-horizontal > li:first-child a {
  -moz-border-radius: 5px 0px 0px 0px;
  -webkit-border-radius: 5px 0px 0px 0px;
  border-radius: 5px 0px 0px 0px;
}
/* END NAVIGATION */
/* PROFILE */
.profile {
  width: 100%;
  float: left;
  padding: 15px 10px;
  position: relative;
  background: #080a0e;
}
.profile .profile-image {
  float: left;
  width: 100%;
  margin: 0px 0px 10px;
  text-align: center;
}
.profile .profile-image img {
  width: 100px;
  /*border: 3px solid #FFF;*/
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 50%;
  /*border-radius: 20%;*/
}
.profile .profile-data {
  width: 100%;
  float: left;
  text-align: center;
}
.profile .profile-data .profile-data-name {
  width: 100%;
  float: left;
  font-size: 14px;
  font-weight: 500;
  color: #FFF;
}
.profile .profile-data .profile-data-title {
  width: 100%;
  float: left;
  font-size: 11px;
  font-weight: 400;
  color: #999;
}
.profile .profile-controls a {
  width: 30px;
  height: 30px;
  font-size: 14px;
  color: #DDD;
  border: 2px solid #DDD;
  line-height: 25px;
  position: absolute;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  /*border-radius: 20%*/
  border-radius: 50%;
  padding: 0px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.profile .profile-controls a.profile-control-left {
  left: 15px;
  top: 53px;
  text-align: center;
}
.profile .profile-controls a.profile-control-right {
  right: 15px;
  top: 53px;
  text-align: center;
}
.profile .profile-controls a .fa,
.profile .profile-controls a .glyphicon {
  width: auto;
  margin-right: auto;
}
.profile .profile-controls a:hover {
  border-color: #FFF;
  color: #FFF;
}
/* X-NAVIGATION FEATURES */
.x-navigation.x-navigation-minimized .profile {
  width: 220px;
  background: #1b1e24;
  position: absolute;
  top: 4px;
  right: -230px;
  display: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.x-navigation.x-navigation-minimized li.active .profile {
  display: block;
}
.x-navigation.x-navigation-minimized .profile-mini {
  display: block;
  border-bottom: 0px;
}
/* END X-NAVIGATION FEATURES */
/* END PROFILE */
/* BLOCK */
.block {
  padding: 5px 10px;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.block-full-width {
  padding: 0px;
  float: left;
  width: 100%;
  position: relative;
}
/* END BLOCK */
/* BREADCRUMB */
.breadcrumb {
  float: left;
  width: 100%;
  background: #e8e8e8;
  margin-bottom: 10px;
  padding: 6px 15px 7px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.breadcrumb li,
.breadcrumb li a {
  font-size: 11px;
  line-height: 12px;
  color: #4d5669;
  text-decoration: none;
}
.breadcrumb li:hover,
.breadcrumb li a:hover {
  color: #22262e;
}
.breadcrumb li:last-child {
  color: #22262e;
}
.breadcrumb > li + li:before {
  font-family: "FontAwesome";
  content: "\f105";
  color: #4d5669;
  padding: 0px 8px;
}
/* EOF BREADCRUMB */
/* Progress list */
.progress-list {
  float: left;
  width: 100%;
  padding: 0px 5px;
  font-size: 11px;
}
.progress-list .progress {
  clear: both;
  margin-top: 20px;
}
/* end progress list*/
/* LIST TAGS */
.list-tags {
  float: left;
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.list-tags li {
  float: left;
  display: block;
  position: relative;
}
.list-tags li a {
  display: block;
  float: left;
  background: #F5F5F5;
  border: 1px solid #D5D5D5;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  line-height: 23px;
  font-size: 11px;
  margin: 0px 5px 5px 0px;
  padding: 0px 8px;
  color: #22262e;
}
.list-tags li a:hover {
  text-decoration: none;
  background: #F0F0F0;
}
/* END LIST TAGS */
/* LIST GROUP */
.list-group {
  margin: 0px;
}
.list-group .list-group-item {
  line-height: 20px;
}
.list-group .list-group-item .fa {
  margin-right: 10px;
}
.list-group .list-group-item .btn .fa {
  margin-right: 0px;
}
.list-group .list-group-item .progress {
  margin: 5px 0px;
}
.list-group .list-group-item.active .badge {
  color: #22262e;
}
.list-group .list-group-item:last-child {
  border-bottom: 0px;
}
.list-group.list-group-simple {
  border: 0px;
  background: transparent;
}
.list-group.list-group-simple .list-group-item {
  border: 0px;
  background: transparent;
  padding: 5px 10px;
}
.list-group.border-bottom .list-group-item:last-child {
  border-bottom: 1px solid #E5E5E5;
}
.list-group.list-group-navigation {
  border: 0px;
  float: left;
  width: 100%;
}
.list-group.list-group-navigation .list-group-item {
  border-left: 0px;
  border-right: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.padding-0 .list-group {
  border: 0px;
}
.padding-0 .list-group .list-group-item {
  border-width: 1px 0px 0px 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.padding-0 .list-group .list-group-item:first-child {
  border-top: 0px;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background: #1b1e24;
  border-color: #1b1e24;
}
.list-group-item {
  border-color: #E5E5E5;
}
a.list-group-item:hover,
a.list-group-item:focus {
  background: #F9F9F9;
}
/* LIST GROUP CONTACTS */
.list-group-contacts .list-group-item {
  padding: 10px;
}
.list-group-contacts .list-group-item img {
  border: 2px solid #F5F5F5;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
  width: 40px;
  margin-right: 10px;
}
.list-group-contacts .list-group-item .contacts-title {
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
}
.list-group-contacts .list-group-item p {
  margin-bottom: 0px;
  line-height: 20px;
}
.list-group-contacts .list-group-item.active {
  background: #F5F5F5;
  border-color: #E5E5E5;
  color: #22262e;
}
.list-group-controls {
  position: absolute;
  right: 10px;
  top: 15px;
}
.list-group-status {
  float: left;
  margin-right: 10px;
  height: 40px;
  width: 10px;
  position: relative;
}
.list-group-status:after {
  position: absolute;
  left: 0px;
  top: 15px;
  width: 10px;
  height: 10px;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
  content: " ";
}
.list-group-status.status-online:after {
  background: #95b75d;
}
.list-group-status.status-away:after {
  background: #1caf9a;
}
.list-group-status.status-offline:after {
  background: #CCC;
}
/* END LIST GROUP CONTACTS */
/* EOF LIST GROUP */
/* FRIENDS */
.friend {
  width: 100%;
  float: left;
  text-align: center;
  padding: 10px 0px;
  color: #22262e;
  font-weight: 600;
  display: block;
  opacity: 0.8;
  filter: alpha(opacity = 80);
  -webkit-transition: opacity 200ms ease-in-out;
  -moz-transition: opacity 200ms ease-in-out;
  -ms-transition: opacity 200ms ease-in-out;
  -o-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}
.friend img {
  width: 100%;
  border: 3px solid #F5F5F5;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
}
.friend span {
  display: block;
  line-height: 20px;
  margin-top: 5px;
  font-size: 11px;
}
.friend:hover {
  text-decoration: none;
  opacity: 1;
  filter: alpha(opacity = 100);
  color: #1b1e24;
}
/* FRIENDS */
/* PANELS */
.panel {
  float: left;
  width: 100%;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
  border-top: 2px solid #E5E5E5;
  margin-bottom: 20px;
  position: relative;
  -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
}
.panel.panel-default {
  border-top-color: #F5F5F5;
  border-top-width: 1px;
}
.panel.panel-primary {
  border-top-color: #1b1e24;
}
.panel.panel-success {
  border-top-color: #95b75d;
}
.panel.panel-info {
  border-top-color: #1caf9a;
}
.panel.panel-warning {
  border-top-color: #1caf9a;
}
.panel.panel-danger {
  border-top-color: #E04B4A;
}
.panel.panel-colorful:before {
  content: "";
  width: 100%;
  height: 2px;
  background: linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -o-linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -moz-linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -webkit-linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -ms-linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #E04B4A), color-stop(0.5, #1caf9a), color-stop(1, #95b75d));
  display: block;
  left: 0px;
  top: 0px;
}
.panel .panel-heading {
  padding: 10px;
}
.panel .panel-heading .panel-title-image {
  float: left;
  width: 30px;
  border: 2px solid #D5D5D5;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
  margin-right: 5px;
}
.panel .panel-heading .panel-title {
  margin-left: 7px;
}
.panel .panel-heading .panel-title-box {
  float: left;
}
.panel .panel-heading .panel-title-box h3 {
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  color: #1b1e24;
  padding: 0px;
  margin: 0px;
}
.panel .panel-heading .panel-title-box span {
  font-size: 12px;
  color: #586377;
  font-weight: 400;
  line-height: 12px;
}
.panel .panel-heading,
.panel .panel-footer,
.panel .panel-body {
  float: left;
  width: 100%;
}
.panel .panel-body {
  padding: 15px;
  position: relative;
}
.panel .panel-body.scroll {
  padding-right: 0px;
}
.panel .panel-body.panel-body-map {
  padding: 5px;
}
.panel .panel-body.panel-body-image {
  padding: 0px;
  margin-bottom: 10px;
  position: relative;
}
.panel .panel-body.panel-body-image img {
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  width: 100%;
}
.panel .panel-body.panel-body-image .panel-body-inform {
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: -15px;
  left: 50%;
  background: #1caf9a;
  color: #FFF;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  margin-left: -15px;
  text-align: center;
  line-height: 30px;
  padding-left: 1px;
  padding-top: 1px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.panel .panel-body.panel-body-image .panel-body-inform.inform-primary {
  background: #1b1e24;
}
.panel .panel-body.panel-body-image .panel-body-inform.inform-success {
  background: #95b75d;
}
.panel .panel-body.panel-body-image .panel-body-inform.inform-warning {
  background: #1caf9a;
}
.panel .panel-body.panel-body-image .panel-body-inform.inform-danger {
  background: #E04B4A;
}
.panel .panel-body.panel-body-image .panel-body-inform .fa {
  font-size: 16px;
  color: #FFF;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.panel .panel-body.list-group {
  padding: 0px;
}
.panel .panel-body.profile {
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
.panel .panel-body.panel-body-search {
  padding: 5px;
}
.panel .panel-body.panel-body-half .panel-body {
  width: 50%;
  height: 100%;
}
.panel .panel-body.panel-body-half .panel-body:nth-child(2n) {
  padding-left: 25px;
}
.panel .panel-body.panel-body-half .panel-body.panel-body-image {
  margin-bottom: 0px;
}
.panel .panel-body.panel-body-half .panel-body.panel-body-image .panel-body-inform {
  bottom: auto;
  left: auto;
  right: -15px;
  top: 50%;
  margin-left: 0px;
  margin-top: -15px;
}
.panel .panel-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  display: block;
  float: left;
  color: #1b1e24;
}
.panel .panel-footer {
  background: #F5F5F5;
  border: 0px;
  border-top: 1px solid #E3E3E3;
  line-height: 30px;
  padding: 10px;
}
.panel-default .panel-heading,
.panel-primary .panel-heading,
.panel-success .panel-heading,
.panel-info .panel-heading,
.panel-warning .panel-heading,
.panel-danger .panel-heading {
  background: #F5F5F5;
  border-color: #E5E5E5;
}
.panel-fullscreen-wrap {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #FFF;
}
.panel-fullscreen-wrap .panel {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  margin: 0px;
}
.panel-fullscreen-wrap .panel .panel-body {
  overflow-y: scroll;
}
/* PANEL GROUP / ACCORDION */
.panel-group {
  float: left;
  width: 100%;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: 0px;
}
.panel-title > a {
  text-decoration: none;
}
.panel-group.accordion .panel-body {
  display: none;
}
.panel-group.accordion .panel-body.panel-body-open {
  display: block;
}
/* END PANEL GROUP / ACCORDION */
/* PANEL CONTROLS */
ul.panel-controls {
  float: right;
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
}
ul.panel-controls > li {
  float: left;
}
ul.panel-controls > li > a {
  display: block;
  float: left;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 28px;
  color: #22262e;
  border: 1px solid #BBB;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
  margin-left: 3px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
ul.panel-controls > li > a.control-primary {
  color: #1b1e24;
  border-color: #1b1e24;
}
ul.panel-controls > li > a.control-success {
  color: #95b75d;
  border-color: #95b75d;
}
ul.panel-controls > li > a.control-info {
  color: #1caf9a;
  border-color: #1caf9a;
}
ul.panel-controls > li > a.control-warning {
  color: #1caf9a;
  border-color: #1caf9a;
}
ul.panel-controls > li > a.control-danger {
  color: #E04B4A;
  border-color: #E04B4A;
}
ul.panel-controls > li > a:hover {
  border-color: #999;
  color: #1b1e24;
}
ul.panel-controls > li > a.rounded {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
ul.panel-controls.panel-controls-title {
  margin-top: 3px;
}
.panel-hidden-controls ul.panel-controls > li > a {
  opacity: 0;
  filter: alpha(opacity = 0);
}
.panel-hidden-controls:hover ul.panel-controls > li > a {
  opacity: 0.8;
  filter: alpha(opacity = 80);
}
.panel-hidden-controls:hover ul.panel-controls > li > a:hover {
  opacity: 1;
  filter: alpha(opacity = 100);
}
ul.panel-controls > li.label-control .label,
.label-form {
  display: inline-block;
  font-size: 11px;
  padding: 5px 10px;
  line-height: 12px;
  margin-top: 4px;
}
ul.panel-controls > li > .dropdown-menu {
  left: auto;
  right: 3px;
}
ul.panel-controls > li > .dropdown-menu:after,
ul.panel-controls > li > .dropdown-menu:before {
  left: auto;
  right: 11px;
}
ul.panel-controls > li > .dropdown-menu:after {
  margin-left: auto;
  margin-right: -5px;
}
ul.panel-controls > li > .dropdown-menu:before {
  margin-left: auto;
  margin-right: -6px;
}
/* EOF PANEL CONTROLS */
.panel-heading .label {
  line-height: 16px;
  padding: 4px 10px;
  margin: 3px 0px 3px 5px;
  font-size: 12px;
  display: inline-block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.panel-heading .label.pulsate {
  -webkit-animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation: pulsate 1s ease-out;
  -moz-animation-iteration-count: infinite;
  animation: pulsate 1s ease-out;
  animation-iteration-count: infinite;
}
/* PANEL BODY PRICING */
.panel.panel-primary .panel-body-pricing small {
  color: #1b1e24;
}
.panel.panel-success .panel-body-pricing small {
  color: #95b75d;
}
.panel.panel-info .panel-body-pricing small {
  color: #1caf9a;
}
.panel.panel-warning .panel-body-pricing small {
  color: #1caf9a;
}
.panel.panel-danger .panel-body-pricing small {
  color: #E04B4A;
}
.panel-body.panel-body-pricing h2 {
  font-size: 26px;
  font-weight: 400;
}
.panel-body.panel-body-pricing h2 small {
  text-transform: uppercase;
}
.panel-body.panel-body-pricing p {
  font-size: 13px;
  color: #666;
  margin-bottom: 15px;
}
.panel-body.panel-body-pricing p.text-muted {
  color: #AAA;
  font-size: 11px;
}
.panel-body.panel-body-pricing .fa {
  color: #EEE;
}
/* PANEL BODY PRICING */
/* PANEL REFRESHING */
.panel-refresh-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  background: #FFF;
  opacity: 0.5;
  filter: alpha(opacity = 50);
  z-index: 3;
  font-size: 21px;
}
.panel-refresh-layer img {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -16px;
  margin-top: -16px;
}
/* EOF PANEL REFRESHING */
.panel-toggled .panel-body,
.panel-toggled .panel-footer {
  display: none;
}
/* XNAV PANEL */
.x-navigation li > .panel {
  display: none;
  position: absolute;
  left: 0px;
  top: 56px;
  width: 400px;
  z-index: 3;
  border-top-width: 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.x-navigation li > .panel.xn-drop-left {
  left: auto;
  right: 0px;
}
.x-navigation li > .panel .panel-heading {
  padding: 5px 10px;
}
.x-navigation li > .panel .panel-heading .panel-title {
  font-size: 14px;
}
.x-navigation li > .panel .panel-footer {
  line-height: 30px;
  padding: 3px 10px;
}
.x-navigation li.active > .panel {
  display: block;
}
.x-navigation li > .panel:after {
  top: -11px;
  left: 20px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #E5E5E5;
  border-width: 5px;
  margin-left: -5px;
}
.x-navigation li > .panel.xn-drop-left:after {
  right: 20px;
  left: auto;
}
.x-navigation li > .panel.dragged:after {
  display: none;
}
.x-navigation li > .panel.panel-primary:after {
  border-bottom-color: #1b1e24;
}
.x-navigation li > .panel.panel-info:after {
  border-bottom-color: #1caf9a;
}
.x-navigation li > .panel.panel-warning:after {
  border-bottom-color: #1caf9a;
}
.x-navigation li > .panel.panel-danger:after {
  border-bottom-color: #E04B4A;
}
.x-navigation li > .panel.panel-success:after {
  border-bottom-color: #95b75d;
}
.resizable-helper {
  border: 1px dashed #1b1e24;
}
.xn-panel-dragging .panel-heading:hover {
  cursor: move;
}
.ui-resizable-s {
  width: 98%;
}
.ui-resizable-e {
  height: 98%;
}
.ui-resizable-se {
  width: 16px;
  height: 16px;
  right: 0px;
  bottom: 0px;
  text-indent: 0px;
  background: url(../img/jquery/resize-icon.png) left top no-repeat;
}
/* EOF XNAV PANEL */
/* EOF PANELS */
/* USER */
.user {
  float: left;
  width: 100%;
  line-height: 50px;
}
.user img {
  float: left;
  width: 50px;
  height: 50%;
  border: 3px solid #F5F5F5;
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
  margin-right: 10px;
}
.user a {
  display: block;
  float: left;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  color: #1b1e24;
}
.user .btn {
  margin-top: 10px;
}
/* END USER */
/* BUTTONS */
.btn {
  font-size: 12px;
  padding: 4px 15px;
  line-height: 20px;
  font-weight: 400;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.btn.btn-lg,
.btn-group-lg > .btn {
  font-size: 14px;
  padding: 8px 20px;
}
.btn.btn-sm,
.btn-group-sm > .btn {
  font-size: 11px;
  padding: 2px 10px;
}
.btn.btn-xs,
.btn-group-xs > .btn {
  font-size: 10px;
  padding: 0px 5px;
}
.btn-default {
  border-color: #DDD;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-color: #F5F5F5;
  border-color: #DDD;
}
.btn-danger {
  background-color: #E04B4A;
  border-color: #E04B4A;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-color: #a43f3e;
  border-color: #a43f3e;
}
.btn-danger[disabled],
.btn-danger.disabled {
  background: #c66968;
  border-color: #c36261;
}
.btn-warning {
  background-color: #fe970a;
  border-color: #fe970a;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-color: #fe970a;
  border-color: #fe970a;
}
.btn-warning[disabled],
.btn-warning.disabled {
  background: #feb756;
  border-color: #feb34c;
}
.btn-success {
  background-color: #95b75d;
  border-color: #95b75d;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-color: #89ad4d;
  border-color: #89ad4d;
}
.btn-success[disabled],
.btn-success.disabled {
  background: #acc780;
  border-color: #a7c479;
}
.btn-primary {
  background-color: #1b1e24;
  border-color: #1b1e24;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #101215;
  border-color: #101215;
}
.btn-primary[disabled],
.btn-primary.disabled {
  background: #313641;
  border-color: #2c313b;
}
.btn-info {
  background-color: #29b2e1;
  border-color: #29b2e1;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-color: #31809E;
  border-color: #31809E;
}
.btn-info[disabled],
.btn-info.disabled {
  background: #6ccaea;
  border-color: #63c7e9;
}
.btn-link {
  font-weight: 600;
  color: #1b1e24;
}
.btn-link:hover,
.btn-link:focus,
.btn-link:active,
.btn-link.active {
  color: #1b1e24;
}
.btn .fa,
.btn .glyphicon {
  font-size: 14px;
  margin-right: 5px;
}
.btn.btn-rounded {
  background: transparent;
  color: #22262e;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  border-width: 2px;
  padding: 0;
  font-weight: 600;
}
.btn.btn-rounded.btn-default:hover,
.btn.btn-rounded.btn-default:focus,
.btn.btn-rounded.btn-default:active,
.btn.btn-rounded.btn-default.active {
  border-color: #CCC;
  color: #333;
}
.btn.btn-rounded.btn-success {
  color: #95b75d;
}
.btn.btn-rounded.btn-success:hover,
.btn.btn-rounded.btn-success:focus,
.btn.btn-rounded.btn-success:active,
.btn.btn-rounded.btn-success.active {
  border-color: #89ad4d;
  color: #89ad4d;
}
.btn.btn-rounded.btn-warning {
  color: #fe970a;
}
.btn.btn-rounded.btn-warning:hover,
.btn.btn-rounded.btn-warning:focus,
.btn.btn-rounded.btn-warning:active,
.btn.btn-rounded.btn-warning.active {
  border-color: #fe970a;
  color: #fe970a;
}
.btn.btn-rounded.btn-info {
  color: #1caf9a;
}
.btn.btn-rounded.btn-info:hover,
.btn.btn-rounded.btn-info:focus,
.btn.btn-rounded.btn-info:active,
.btn.btn-rounded.btn-info.active {
  border-color: #29b2e1;
  color: #29b2e1;
}
.btn.btn-rounded.btn-danger {
  color: #E04B4A;
}
.btn.btn-rounded.btn-danger:hover,
.btn.btn-rounded.btn-danger:focus,
.btn.btn-rounded.btn-danger:active,
.btn.btn-rounded.btn-danger.active {
  border-color: #a43f3e;
  color: #a43f3e;
}
.btn.btn-rounded.btn-primary {
  color: #1b1e24;
}
.btn.btn-rounded.btn-primary:hover,
.btn.btn-rounded.btn-primary:focus,
.btn.btn-rounded.btn-primary:active,
.btn.btn-rounded.btn-primary.active {
  border-color: #101215;
  color: #101215;
}
.btn:active,
.btn.active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn.btn-twitter {
  background: #1AB2E8;
  border-color: #1AB2E8;
}
.btn.btn-twitter:hover,
.btn.btn-twitter:focus,
.btn.btn-twitter:active,
.btn.btn-twitter.active {
  background: #15a1d3;
}
.btn.btn-facebook {
  background: #3C599B;
  border-color: #3C599B;
}
.btn.btn-facebook:hover,
.btn.btn-facebook:focus,
.btn.btn-facebook:active,
.btn.btn-facebook.active {
  background: #354e89;
}
.btn.btn-google {
  background: #E04A39;
  border-color: #E04A39;
}
.btn.btn-google:hover,
.btn.btn-google:focus,
.btn.btn-google:active,
.btn.btn-google.active {
  background: #dd3623;
}
/* EOF BUTTONS */
/* FORM ELEMENTS */
.radio,
.checkbox {
  margin-top: 5px;
  margin-bottom: 5px;
  float: left;
  width: 100%;
}
.radio + .radio,
.checkbox + .checkbox {
  margin-top: 0px;
}
input[type=radio],
input[type=checkbox] {
  margin: 2px 0px 0px;
}
.checkbox.pull-left,
.checkbox.pull-right,
.radio.pull-left,
.radio.pull-right {
  width: auto;
}
.form-control {
  height: 30px;
  font-size: 12px;
  line-height: 18px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  border: 1px solid #D5D5D5;
  background: #F9F9F9;
}
.form-control:focus {
  border-color: #C5C5C5;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #C1C1C1;
  background: #FFF;
}
.form-control[disabled],
.form-control[readonly] {
  color: #555;
}
.form-control[disabled]:focus,
.form-control[readonly]:focus {
  background: #EEE;
  color: #555;
  border-color: #D5D5D5;
}
.input-group-addon {
  border-color: #1b1e24;
  background-color: #1b1e24;
  font-size: 13px;
  padding: 0px 10px;
  line-height: 28px;
  color: #FFF;
  text-align: center;
  min-width: 36px;
}
.input-group-addon,
.input-group-btn {
  vertical-align: bottom;
}
.form-group:last-child {
  margin-bottom: 0px;
}
.form-group-separated {
  border-top: 1px dashed #D5D5D5;
}
.form-group-separated .form-group {
  border-bottom: 1px dashed #D5D5D5;
  margin-bottom: 0px;
}
.form-group-separated .form-group [class^="col-md-"] {
  border-left: 1px dashed #D5D5D5;
  padding: 12px 10px;
}
.form-group-separated .form-group [class^="col-md-"]:first-child {
  border-left: 0px;
}
.form-group-separated .form-group:last-child {
  border-bottom: 0px;
}
.form-group-separated.panel-body {
  padding: 0px;
}
.help-block {
  color: #AAB2BD;
  margin-bottom: 0px;
}
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
  margin-right: -2px;
}
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  font-size: 16px;
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  font-size: 11px;
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.input-group-btn > .btn:active {
  z-index: 0;
}
.has-feedback label~.form-control-feedback {
  top: 20px;
}
/* FORM VALIDATION STATES */
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success .form-control-feedback {
  color: #95b75d;
}
.has-success .form-control {
  border-color: #95b75d;
}
.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning .form-control-feedback {
  color: #1caf9a;
}
.has-warning .form-control {
  border-color: #1caf9a;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error .form-control-feedback {
  color: #E04B4A;
}
.has-error .form-control {
  border-color: #E04B4A;
}
/* EOF FORM VALIDATION STATES */
.form-control.error,
.bootstrap-select.error > button {
  border-color: #E04B4A;
}
label {
  font-weight: 600;
}
label.error,
label.valid {
  color: #E04B4A;
  margin-bottom: 0px;
  margin-top: 3px;
  font-size: 11px;
  font-weight: normal;
  width: 100%;
}
.form-control.valid,
.bootstrap-select.valid > button {
  border-color: #95b75d;
}
label.valid {
  color: #95b75d;
}
.control-label.text-left {
  text-align: left;
}
/* EOF FORM ELEMENTS */
/* LABELS AND BADGES */
.label {
  font-weight: 500;
}
.badge {
  font-size: 11px;
  line-height: 20px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 0px 8px;
}
.label-primary,
.badge-primary {
  background-color: #1b1e24;
}
.label-success,
.badge-success {
  background-color: #95b75d;
}
.label-info,
.badge-info {
  background-color: #1caf9a;
}
.label-warning,
.badge-warning {
  background-color: #1caf9a;
}
.label-danger,
.badge-danger {
  background-color: #E04B4A;
}
/* EOF LABELS AND BADGES */
/* ALERTS */
.alert {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  line-height: 21px;
}
.alert-success {
  background-color: #95b75d;
  color: #FFF;
  border-color: #90b456;
}
.alert-info {
  background-color: #1caf9a;
  color: #FFF;
  border-color: #36b7e3;
}
.alert-warning {
  background-color: #1caf9a;
  color: #FFF;
  border-color: #fe9e19;
}
.alert-danger {
  background-color: #E04B4A;
  color: #FFF;
  border-color: #af4342;
}
/* EOF ALERTS */
/* DROP DOWN */
.dropdown-menu {
  font-size: 12px;
  -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  border: 1px solid #E5E5E5;
  padding: 0px;
  margin: 8px 0px 0px;
}
.dropdown-menu > li > a {
  padding: 8px 15px;
  border-bottom: 1px solid #E9E9E9;
  line-height: 20px;
}
.dropdown-menu > li:last-child > a {
  border-bottom: 0px;
}
.dropdown-menu:after,
.dropdown-menu:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.dropdown-menu:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #FFF;
  border-width: 5px;
  margin-left: -5px;
}
.dropdown-menu:before {
  border-color: rgba(229, 229, 229, 0);
  border-bottom-color: #E5E5E5;
  border-width: 6px;
  margin-left: -6px;
}
.dropup .dropdown-menu:after,
.dropup .dropdown-menu:before {
  display: none;
}
.dropdown-header {
  padding: 10px 15px;
  border-bottom: 1px solid #E5E5E5;
  color: #777;
}
.dropdown-menu .fa {
  margin-right: 5px;
}
.dropdown-menu .divider {
  background: #F5F5F5;
  margin: 0px;
  padding: 15px 0px 0px;
  border-bottom: 1px solid #E5E5E5;
}
/* EOF DROP DOWN */
/* MODAL */
.modal-content {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 5px;
}
.modal-header .close {padding-right: 1rem;margin: -1.6rem -1rem -1rem auto;padding-bottom: 2rem;}.modal-body {height:450px;}
#document-viewer{
    height:350px;
}
.table-height-280{
    height: 280px;
}
/* EOF MODAL */
/* PORTLET */
.scCol {
  min-height: 30px;
}
.scPlaceholder {
  background: #fcfbf4;
  border: 1px dashed #999;
  margin-bottom: 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  float: left;
  width: 100%;
}
/* EOF PORTLET */
/* TYPOGRAPHY */
.page-title {
  float: left;
  width: 100%;
  padding: 5px 10px;
}
.page-title h2 {
  float: left;
  line-height: 30px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #1b1e24;
  padding: 0px;
  margin: 0px;
}
h1,
.h1 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 32px;
  font-weight: 400;
}
h2,
.h2 {
  margin-bottom: 15px;
  font-size: 26px;
  font-weight: 400;
}
h3,
.h3 {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
}
h3 small,
.h3 small {
  line-height: 19px;
}
h4,
.h4 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
}
h5,
.h5 {
  margin-bottom: 10px;
  margin-top: 5px;
  font-size: 14px;
  font-weight: 400;
}
h6,
.h6 {
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: 600;
}
blockquote {
  font-size: 12px;
  border-left-color: #CCC;
  line-height: 20px;
}
blockquote p {
  line-height: 12px;
}
.blockquote-reverse,
blockquote.pull-right {
  border-right-color: #CCC;
}
.blockquote-primary {
  border-left-color: #1b1e24;
}
.blockquote-success {
  border-left-color: #95b75d;
}
.blockquote-info {
  border-left-color: #1caf9a;
}
.blockquote-danger {
  border-left-color: #E04B4A;
}
.blockquote-warning {
  border-left-color: #1caf9a;
}
.text-title {
  font-weight: 600;
  border-bottom: 1px solid #F5F5F5;
  padding: 10px 0px 5px;
  font-size: 15px;
}
/* EOF TYPOGRAPHY */
/* HELPERS */
.push-down-0 {
  margin-bottom: 0px !important;
}
.push-down-5 {
  margin-bottom: 5px !important;
}
.push-down-10 {
  margin-bottom: 10px !important;
}
.push-down-15 {
  margin-bottom: 15px !important;
}
.push-down-20 {
  margin-bottom: 20px !important;
}
.push-down-25 {
  margin-bottom: 25px !important;
}
.push-down-30 {
  margin-bottom: 30px !important;
}
.push-up-0 {
  margin-top: 0px !important;
}
.push-up-5 {
  margin-top: 5px !important;
}
.push-up-10 {
  margin-top: 10px !important;
}
.push-up-15 {
  margin-top: 15px !important;
}
.push-up-20 {
  margin-top: 20px !important;
}
.push-up-25 {
  margin-top: 25px !important;
}
.push-up-30 {
  margin-top: 30px !important;
}
.padding-0 {
  padding: 0px !important;
}
.padding-5{
    padding: 5px !important;
}
.padding-bottom-0 {
  padding-bottom: 0px !important;
}
.padding-top-0 {
  padding-top: 0px !important;
}
.padding-top-5 {
    padding-top: 5px !important;
}
.padding-top-15 {
    padding-top: 15px !important;
}
.padding-bottom-75 {
    padding-bottom: 75px !important;
}
.padding-right-0 {
  padding-right: 0px !important;
}
.text-muted {
  color: #CCD0D9 !important;
}
.text-primary {
  color: #1b1e24 !important;
}
.text-success {
  color: #95b75d !important;
}
.text-info {
  color: #1caf9a !important;
}
.text-warning {
  color: #1caf9a !important;
}
.text-danger {
  color: #E04B4A !important;
}
.bg-primary {
  color: #fff;
  background-color: #1b1e24;
}
.bg-success {
  color: #fff;
  background-color: #95b75d;
}
.bg-info {
  color: #fff;
  background-color: #1caf9a;
}
.bg-warning {
  color: #fff;
  background-color: #1caf9a;
}
.bg-danger {
  color: #fff;
  background-color: #E04B4A;
}
.twitter {
  border-color: #1AB2E8 !important;
  color: #1AB2E8 !important;
}
.twitter:hover {
  border-color: #48c2ed !important;
  color: #48c2ed !important;
}
.facebook {
  border-color: #3C599B !important;
  color: #3C599B !important;
}
.facebook:hover {
  border-color: #4f70bb !important;
  color: #4f70bb !important;
}
.line-height-30 {
  line-height: 30px;
}
/* EOF HELPERS */
/* PROGRESS BARS */
.progress.progress-small {
  height: 5px;
}
.progress.progress-small .progress-bar {
  font-size: 0px;
}
.progress-bar {
  background-color: #1b1e24;
}
.progress-bar-success {
  background-color: #95b75d;
}
.progress-bar-warning {
  background-color: #1caf9a;
}
.progress-bar-danger {
  background-color: #E04B4A;
}
.progress-bar-info {
  background-color: #1caf9a;
}
.progress-bar-colorful {
  background: linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -o-linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -moz-linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -webkit-linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -ms-linear-gradient(left, #E04B4A 0%, #1caf9a 50%, #95b75d 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #E04B4A), color-stop(0.5, #1caf9a), color-stop(1, #95b75d));
}
/* EOF PROGRESS BARS */
/* SWITCH */
.switch {
  cursor: pointer;
  position: relative;
}
.switch input {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
}
.switch input:checked + span:after {
  left: 21px;
}
.switch input:checked + span {
  background-color: #95b75d;
}
.switch input:disabled + span {
  background-color: #CCC;
}
.switch span {
  position: relative;
  width: 50px;
  height: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  background-color: #E04B4A;
  border: 1px solid #E5E5E5;
  display: inline-block;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  border-color: rgba(0, 0, 0, 0.1);
  left: 0px;
}
.switch span:after {
  content: "";
  position: absolute;
  background-color: #fff;
  width: 26px;
  top: 1px;
  bottom: 1px;
  left: 1px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.switch.switch-small {
  margin: 6px 0px 4px;
}
.switch.switch-small input:checked + span:after {
  left: 11px;
}
.switch.switch-small span {
  width: 30px;
  height: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.switch.switch-small span:after {
  width: 16px;
}
/* END SWITCH */
/* PAGINATION */
.pagination {
  width: 100%;
  margin: 10px 0px;
}
.pagination > li > a,
.pagination > li > span {
  margin-left: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #22262e;
  border-color: #E5E5E5;
}
.pagination > li > a:hover,
.pagination > li > span:hover {
  color: #222;
}
.pagination > li.active > a,
.pagination > li.active > a:hover {
  background: #1b1e24;
  color: #FFF;
  border-color: #1b1e24;
}
.pagination.pagination-sm {
  margin: 0px;
  width: auto;
}
.pagination.pagination-sm.push-down-20 {
  margin-bottom: 20px;
}
.pagination.pagination-sm.push-up-20 {
  margin-top: 20px;
}
/* END PAGINATION */
/* POPOVER */
.popover {
  -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
}
.popover-title {
  background: #f5f5f5;
  border-bottom-color: #e5e5e5;
}
.popover > .arrow,
.popover > .arrow:after {
  border-width: 5px;
}
.popover.right > .arrow {
  left: -6px;
  margin-top: -6px;
}
.popover.right > .arrow:after {
  bottom: -5px;
}
.popover.top > .arrow {
  bottom: -6px;
  margin-left: -6px;
  border-top-color: rgba(0, 0, 0, 0.5);
}
.popover.top > .arrow:after {
  margin-left: -5px;
}
.popover.bottom > .arrow {
  top: -6px;
  margin-left: -6px;
  border-bottom-color: rgba(0, 0, 0, 0.3);
}
.popover.bottom > .arrow:after {
  margin-left: -5px;
}
.popover.left > .arrow {
  right: -6px;
  margin-top: -6px;
}
.popover.left > .arrow:after {
  bottom: -5px;
}
/* EOF POPOVER */
/* TABS */
.tabs {
  float: left;
  width: 100%;
  position: relative;
  margin-top: 40px;
}
.nav-tabs,
.nav-tabs.nav-justified {
  border-bottom: 0px;
  margin-bottom: 0px;
  margin-top: -40px;
/*  padding: 0px 5px;*/
}
.block-head .nav-tabs {
  border-bottom: 0px;
}
.nav-tabs > li {
  margin-bottom: 0px;
}
.nav-tabs > li > a {
  margin-right: 5px;
  border: 0px;
  font-size: 12px;
/*  border-top: 2px solid transparent;*/
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  color: #333;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  background: #F5F5F5;
  padding: 9px 15px;
}
.nav-tabs > li:first-child > a {
  -moz-border-radius: 5px 0px 0px 0px;
  -webkit-border-radius: 5px 0px 0px 0px;
  border-radius: 5px 0px 0px 0px;
}
.nav-tabs > li > a:hover {
  border-color: transparent;
  background: #FFF;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > .dropdown.active.open > a:hover {
  border: 0px;
  /*border-top: 2px solid #1b1e24;*/
  background: #FFF;
  -moz-border-radius: 3px 3px 0px 0px;
/*  -webkit-border-radius: 3px 3px 0px 0px;
  border-radius: 3px 3px 0px 0px;*/
}
.nav-tabs.nav-justified > li > a {
  border: 0px;
/*  border-top: 2px solid transparent;*/
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  color: #333;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.nav-tabs.nav-justified > li > a:hover {
  border-color: #1b1e24;
  background: transparent;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 0px;
  border-top: 2px solid #1b1e24;
  background: #FFF;
/*  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
  border-radius: 3px 3px 0px 0px;*/
}
.nav-tabs a .caret,
.nav-tabs a:hover .caret {
  color: #1b1e24;
}
.nav-tabs-vertical .tabs {
  margin-top: 0px;
}
.nav-tabs-vertical .nav-tabs {
  margin-top: 0px;
  float: left;
  width: 150px;
  position: absolute;
  left: 0px;
  border-bottom: 0px;
  padding: 0px;
}
.nav-tabs-vertical .nav-tabs > li {
  width: 100%;
}
.nav-tabs-vertical .nav-tabs > li > a {
  width: 100%;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border-top: 0px;
  border-left: 2px solid transparent;
  background: #FFF;
}
.nav-tabs-vertical .nav-tabs > li > a:hover {
  border-left-color: #1b1e24;
  background: transparent;
}
.nav-tabs-vertical .nav-tabs > li.active > a,
.nav-tabs-vertical .nav-tabs > li.active > a:hover,
.nav-tabs-vertical .nav-tabs > li.active > a:focus,
.nav-tabs-vertical .nav-tabs > .dropdown.active.open > a:hover {
  border-top: 0px;
  border-left: 2px solid #1b1e24;
  background: #F5F5F5;
}
.nav-tabs-vertical .nav-tabs > li:first-child > a {
  -moz-border-top-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
.nav-tabs-vertical .nav-tabs > li:last-child > a {
  -moz-border-bottom-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.nav-tabs-vertical .tab-content {
  width: auto;
  margin-left: 150px;
}
.nav-tabs-vertical .panel-body {
  padding-top: 10px;
}
/* EOF TABS */
/* TABLES */
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-color: #E5E5E5;
  border-width: 1px;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background: #F8FAFC;
}
.table > thead > tr > th {
  background: #f1f5f9;
  color: #56688A;
  font-size: 12px;
  padding: 10px 8px;
}
.panel-body.panel-body-table {
  padding: 0px;
}
.panel-body.panel-body-table h1,
.panel-body.panel-body-table h2,
.panel-body.panel-body-table h3,
.panel-body.panel-body-table h4,
.panel-body.panel-body-table h5,
.panel-body.panel-body-table h6 {
  padding-left: 10px;
  margin-bottom: 10px;
}
.panel-body.panel-body-table .table {
  margin-bottom: 0px;
  border: 0px;
}
.panel-body.panel-body-table .table tr > td:first-child,
.panel-body.panel-body-table .table tr > th:first-child {
  border-left: 0px;
}
.panel-body.panel-body-table .table tr > td:last-child,
.panel-body.panel-body-table .table tr > th:last-child {
  border-right: 0px;
}
.panel-body.panel-body-table .table > tbody > tr:last-child > td {
  border-bottom: 0px;
}
.panel-body.panel-body-table td,
.panel-body.panel-body-table th {
  padding: 8px 10px;
}
.table.table-actions td {
  line-height: 28px;
}
.table .progress-small {
  margin: 7px 0px 8px;
}
/* EOF TABLES */
/* Datatables */
.dataTable {
  float: left;
  border-bottom: 1px solid #E5E5E5 !important;
  margin-bottom: 5px;
  width: 100% !important;
}
.dataTable div.checker,
.dataTable div.radio {
  display: inherit;
}
.dataTables_wrapper {
  float: left;
  width: 100%;
}
.dataTables_length {
  width: 50%;
  float: left;
  padding: 0px 0px 5px;
  border-bottom: 1px solid #E5E5E5;
  font-size: 12px;
}
#comments-lists_length{
  border-bottom: 0px solid #E5E5E5 !important;
}
.dataTables_length label,
.dataTables_filter label {
  padding: 0px;
  line-height: 26px;
  height: auto;
  margin: 0px;
  font-weight: normal;
}
.dataTables_length select {
  width: 70px;
  display: inline;
  margin: 0px 5px;
}
.dataTables_filter {
  width: 50%;
  float: right;
  padding-left: 5px;
  padding: 0px 0px 5px;
  border-bottom: 1px solid #E5E5E5;
  font-size: 12px;
}
.dataTables_filter label {
  float: right;
}
.dataTables_filter label input {
  width: 150px;
  display: inline;
  margin-left: 5px;
}
td.dataTables_empty {
  font-size: 11px;
  text-align: center;
  color: #333;
}
.dataTables_info {
  float: left;
  font-size: 12px;
  padding: 0px;
  line-height: 30px;
}
.dataTables_paginate {
  padding: 0px;
  text-align: right;
  float: right;
}
.dataTables_paginate a.paginate_disabled_previous,
.dataTables_paginate a.paginate_disabled_next,
.dataTables_paginate a.paginate_button,
.paginate_enabled_next,
.paginate_active,
.paginate_enabled_previous {
  padding: 5px 10px;
  font-size: 12px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  float: left;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  color: #22262e;
  margin-left: 3px;
  cursor: pointer;
}
.dataTables_paginate .paginate_enabled_next:hover,
.dataTables_paginate a.paginate_button:hover,
.dataTables_paginate .paginate_enabled_previous:hover {
  background-color: #eee;
  border-color: #ddd;
  color: #222;
}
.dataTables_paginate .paginate_button.current,
.dataTables_paginate .paginate_button.current:hover {
  background: #1b1e24;
  color: #FFF;
  border-color: #1b1e24;
}
.dataTables_paginate a.paginate_disabled_previous,
.dataTables_paginate a.paginate_button_disabled,
.dataTables_paginate a.paginate_disabled_next {
  cursor: default;
  color: #ccc;
}
.dataTables_paginate a.paginate_button_disabled:hover {
  box-shadow: none;
  color: #ccc;
}
/** Added Bootstrap Sorting **/
table.dataTable thead>tr>th.sorting_asc,table.dataTable thead>tr>th.sorting_desc,table.dataTable thead>tr>th.sorting,table.dataTable thead>tr>td.sorting_asc,table.dataTable thead>tr>td.sorting_desc,table.dataTable thead>tr>td.sorting{padding-right:30px}table.dataTable thead>tr>th:active,table.dataTable thead>tr>td:active{outline:none}
table.dataTable thead .sorting,table.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc,table.dataTable thead .sorting_asc_disabled,table.dataTable thead .sorting_desc_disabled{cursor:pointer;position:relative}
table.dataTable thead .sorting:after,table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting_desc:after,table.dataTable thead .sorting_asc_disabled:after,table.dataTable thead .sorting_desc_disabled:after{position:absolute;bottom:10px;right:8px;display:block;font-family:'Glyphicons Halflings';opacity:0.5}
table.dataTable thead .sorting:after{opacity:0.2;content:"\e150"}
table.dataTable thead .sorting_asc:after{content:"\e155"}
table.dataTable thead .sorting_desc:after{content:"\e156"}
table.dataTable thead .sorting_asc_disabled:after,table.dataTable thead .sorting_desc_disabled:after{color:#eee}

/** End BootStrap Sorting **/



/* faq */
.panel-body.faq {
  padding: 0px;
}

/* message box */
.message-box {
  display: none;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}
.message-box.open {
  display: block;
}
.message-box .mb-container {
  position: absolute;
  left: 0px;
  top: 35%;
  background: rgba(0, 0, 0, 0.9);
  padding: 20px;
  width: 100%;
}
.message-box .mb-container .mb-middle {
  width: 50%;
  left: 25%;
  position: relative;
  color: #FFF;
}
.message-box .mb-container .mb-middle .mb-title {
  width: 100%;
  float: left;
  padding: 10px 0px 0px;
  font-size: 31px;
  font-weight: 400;
  line-height: 36px;
}
.message-box .mb-container .mb-middle .mb-title .fa,
.message-box .mb-container .mb-middle .mb-title .glyphicon {
  font-size: 38px;
  float: left;
  margin-right: 10px;
}
.message-box .mb-container .mb-middle .mb-content {
  width: 100%;
  float: left;
  padding: 10px 0px 0px;
}
.message-box .mb-container .mb-middle .mb-content p {
  margin-bottom: 0px;
}
.message-box .mb-container .mb-middle .mb-footer {
  width: 100%;
  float: left;
  padding: 10px 0px;
}
.message-box.message-box-warning .mb-container {
  background: rgba(254, 162, 35, 0.9);
}
.message-box.message-box-danger .mb-container {
  background: rgba(182, 70, 69, 0.9);
}
.message-box.message-box-info .mb-container {
  background: rgba(63, 186, 228, 0.9);
}
.message-box.message-box-success .mb-container {
  background: rgba(149, 183, 93, 0.9);
}
/* end message box */


